name: ZITADEL
tags:
  - 安全
title: 开源的身份与访问管理（IAM）平台
description: 开源的身份与访问管理（IAM）平台
additionalProperties:
  key: zitadel
  name: ZITADEL
  tags:
    - Security
  shortDescZh: 开源的身份与访问管理（IAM）平台
  shortDescEn: An open-source Identity and Access Management (IAM) platform
  description:
    en: An open-source Identity and Access Management (IAM) platform
    ja: オープンソースのIDおよびアクセス管理（IAM）プラットフォーム
    ms: Sebuah platform Pengurusan Identiti dan Akses (IAM) sumber terbuka
    pt-br: Uma plataforma de Gerenciamento de Identidade e Acesso (IAM) de código aberto
    ru: Открытая платформа управления идентификацией и доступом (IAM)
    ko: 오픈 소스 ID 및 액세스 관리(IAM) 플랫폼
    zh-Hant: 開源的身份與訪問管理（IAM）平台
    zh: 开源的身份与访问管理（IAM）平台
  type: website
  crossVersionUpdate: false
  limit: 0
  recommend: 0
  website: https://zitadel.com/
  github: https://github.com/zitadel/zitadel
  document: https://zitadel.com/docs
  architectures:
    - amd64
    - arm64